Section: extra-admin

Depends: libreiserfs, ntfs-3g

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

0.3.18 (amd64/stable)

Also: 0.3.18 (ppc64el/stable)

Depends: e2fsprogs, gcc-runtime, glibc, ncurses, openssl, util-linux

util-linux 2.37.2-1 (amd64/stable)

  • libblkid.so.1

openssl 1.1.1l (amd64/stable)

  • libcrypto.so.1.1

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.so.6

e2fsprogs 1.46.4 (amd64/stable)

  • libext2fs.so.2

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1

ncurses 1:6.2-4 (amd64/stable)

  • libncursesw.so.6

glibc 1:2.32+git20210817 (amd64/stable)

  • libpthread.so.0

util-linux 2.37.2-1 (amd64/stable)

  • libuuid.so.1

0.3.18 (arm64/stable)

Depends: e2fsprogs, gcc-runtime, glibc, ncurses, openssl, util-linux

glibc 1:2.32+git20210817 (arm64/stable)

  • ld-linux-aarch64.so.1

util-linux 2.37.2-1 (arm64/stable)

  • libblkid.so.1

openssl 1.1.1l (arm64/stable)

  • libcrypto.so.1.1

glibc 1:2.32+git20210817 (arm64/stable)

  • libc.so.6

e2fsprogs 1.46.4 (arm64/stable)

  • libext2fs.so.2

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libgcc_s.so.1

ncurses 1:6.2-4 (arm64/stable)

  • libncursesw.so.6

glibc 1:2.32+git20210817 (arm64/stable)

  • libpthread.so.0

util-linux 2.37.2-1 (arm64/stable)

  • libuuid.so.1

0.3.18 (loongson3/stable)

Depends: e2fsprogs, gcc-runtime, glibc, ncurses, openssl, util-linux

glibc 1:2.32+git20210817 (loongson3/stable)

  • ld.so.1

util-linux 2.37.2-1 (loongson3/stable)

  • libblkid.so.1

openssl 1.1.1l (loongson3/stable)

  • libcrypto.so.1.1

glibc 1:2.32+git20210817 (loongson3/stable)

  • libc.so.6

e2fsprogs 1.46.4 (loongson3/stable)

  • libext2fs.so.2

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libgcc_s.so.1

ncurses 1:6.2-4 (loongson3/stable)

  • libncursesw.so.6

glibc 1:2.32+git20210817 (loongson3/stable)

  • libpthread.so.0

util-linux 2.37.2-1 (loongson3/stable)

  • libuuid.so.1